<?php
header('content-type:application/json');
include($_SERVER['DOCUMENT_ROOT'] . "/API/connection/conn.php");

if($role !== "Super Admin"){
    $nationality = "WHERE AND nationality = '$nationality'";
 }else{
    $nationality = "";
 }
 $query = mysqli_query($conn, "SELECT * FROM staff $nationality");
 $config_types = array();
 while ($spec = mysqli_fetch_assoc($query)) {
     $config_types[] =  $spec;
 }
 


$statusCode = 200;
$statusMessage = "Signed In Successfully";

$resultData = array('code' => $statusCode, 'message' => $statusMessage, 'staff_information' => $config_types);
echo json_encode($resultData);
